@charset "utf-8";
.xxxz-bottom{    text-align: center;}
.common-btn {
    display: inline-block;
    height: 50px;
    line-height: 50px;
	padding: 0 18px;
	min-width: 100px;
    background-color: #006eab;
    color: #fff;
    white-space: nowrap;
    text-align: center;
    font-size: 1em;
    border: none;
	cursor: pointer;
	vertical-align: middle;
}

.common-btn:hover {
	opacity: .8;
	filter: alpha(opacity=80);
	color: #fff
}

.common-btn:active {
	opacity: 1;
	filter: alpha(opacity=100)
}

.conTxt a {
	color: #008be3
}

.breadCrumb {
	position: relative;
	padding-right: 170px
}

.breadCrumb .jjms {
	position: absolute;
	top: 8px;
	right: 0;
	color: #008be3;
	font-weight: 700;
	font-size: 20px
}

.jjms a {
	text-decoration: none
}

.jjms .iconfont {
	font-size: 20px
}

.content {
	margin-bottom: 20px;
	padding: 20px;
	border: 1px solid #ddd
}

#conTop {
	padding: 20px 0
}

#conTop .title {
	margin-bottom: 10px;
	text-align: center;
	font-weight: 700;
	font-size: 32px;
	line-height: 1.5
}

#conTop .property {
	padding: 6px 10px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #aaa;
	color: #777;
	text-align: center;
	font-size: 14px
}

#conTop .property span {
	padding: 0 10px
}

#conTop .property span a {
	margin: 0 5px
}

#conTxt {
	overflow: auto;
	padding: 0 0 20px 0;
	color: #333;
	font-size: 16px;
	line-height: 2
}

.content-related {
	overflow: hidden
}

.content-related .related-news {
	float: right;
	margin: 10px 0;
	padding: 10px;
	border-left: 3px solid #008be3;
	background: #f6f6f6;
	line-height: 26px
}

.content .conShare {
	overflow: hidden;
	margin: 0 10px;
	padding: 10px 0;
	font-size: 14px
}

.content .conShare .dayin {
	padding-top: 10px
}

.content .pages {
	padding-top: 20px;
	border-top: 1px solid #ddd;
	text-align: left
}

.content .pages .next,
.content .pages .prev {
	padding: 5px 0
}

.content .pages .qr {
	text-align: center
}

.content .pages .qr #qrcode {
	display: inline-block;
}

.content .pages .qr h3 {
	font-weight: 300;
	font-size: 14px
}

.content .relativeInfo h2 {
	padding-bottom: 10px
}

.content .relativeInfo li {
	position: relative;
	padding-left: 10px;
	line-height: 35px
}

.content .relativeInfo li:before {
	position: absolute;
	top: 45%;
	left: 0;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background-color: #666;
	content: ""
}

.content .relativeInfo li span {
	margin-left: 20px;
	color: #999
}
.content-appendixs{border-top: 2px solid #efefef; margin-top: 20px; display: none;}
.content-appendixs-tit{padding: 25px 0 10px; color: #333333; font-weight: bold; font-size: 1.125em;}
.content-reldocuments ul li,
.content-appendixs ul li{position:relative; padding-left: 20px; line-height:35px; overflow:hidden; vertical-align:top;}
.content-reldocuments ul li:before,
.content-appendixs ul li:before{content:''; position:absolute; left:0; top: 50%; margin-top: -2px; width: 4px; height: 4px; background: #999999;}
.content-reldocuments ul li .time{position:absolute; right:0; top:0; color:#999999; font-size:14px;}
.content-reldocuments ul li a,
.content-appendixs ul li a{float:left; max-width:100%; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.content-reldocuments ul li a:hover,
.content-appendixs ul li a:hover{color: #f12900;}
.content-reldocuments ul li{padding-right:80px;}
.content-appendixs ul li a{color: #535661;}


.xh_wjgl .easysite-related-news {
	float: right;
	padding: 10px;
	background: #f6f6f6;
	line-height: 26px
}

.xh_wjgl {
	overflow: hidden;
	margin: 10px 0 0
}

.layui-layer-page .layui-layer-content {
	padding: 0 20px
}

table.sp-qlqd td {
	padding: 8px;
	border: 1px solid #666;
	text-indent: 2em;
	font-size: 14px
}

table.sp-qlqd th {
	width: 120px;
	border: 1px solid #666;
	background: #095ca9;
	color: #fff;
	text-align: center
}

.easysite-related-news {
	box-shadow: 0 0 1px #ccc
}

.easysite-related-news h3 {
	padding: 20px 0 10px 30px;
	font-weight: 700;
	font-size: 18px
}

.easysite-related-news li {
	padding: 0 0 10px 35px
}

.easysite-related-news li span {
	color: #999
}

@media (max-width:1200px) and (min-width:768px) {
	.main {
		padding-right: 50px;
		padding-left: 10px
	}
}

@media (max-width:768px) {

	.breadCrumb .jjms,
	.conShare,
	.content .pages .qr {
		display: none
	}

	.breadCrumb {
		padding-right: 0;
		background: #eee
	}

	#printCont {
		width: 100%
	}

	#conTop .title {
		font-size: 20px
	}

	#conTop .property span {
		display: block
	}

	#conTop {
		padding: 10px 0
	}

	#conTop .property {
		padding: 0 10px 10px
	}
}


.w3cFocus {
	width: 100%;
	position: relative;
	background: #292929;
}

.w3cFocus .prev,
.w3cFocus .next {
	position: absolute;
	display: block;
	left: 10px;
	top: 45%;
	width: 46px;
	height: 62px;
	background: url(../images/focusAdvBg.png) no-repeat;
	filter: alpha(opacity=80);
	opacity: 0.8;
}

.w3cFocus .next {
	left: auto;
	right: 10px;
	background-position: -46px 0;
}

.w3cFocus .prev:hover,
.w3cFocus .next:hover {
	filter: alpha(opacity=100) !important;
	opacity: 1 !important;
}

.w3cFocusIn {
	width: 100%;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 50px;
}

.w3cFocusIn .bd li {
	text-align: center;
	height: 100%;
}

.w3cFocusIn .bd ul {
	height: 697px !important;
}

.w3cFocusIn .bd li img {
	max-width: 100%;
	height: 100%;
	display: inline-block !important;
	
}

.w3cFocusIn .bd p {
	position: absolute;
	top: 0;
	color: #fff;
	font-size: 20px;
	text-align: center;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	line-height: 50px;
}

.w3cFocusIn .hd {
	position: relative;
	right: 4px;
	bottom: 6px;
}

.w3cFocusIn .hd ul {
	/* 	vertical-align: middle;
	display: inline-block;
	*display: inline;
	overflow: hidden;
	zoom: 1; */

	position: absolute;
	width: 100%;
	text-align: center;
	z-index: 3;
	bottom: 18px;
	/* 	margin-left: -50px;
	transform: translateX(-50%) */
}

.w3cFocusIn .hd ul li {
	/*        width: 76px;
	height: 46px;
	position: relative;
	float: left;
	display: inline;
	margin-right: 6px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	cursor: pointer; */

	display: inline-block;
	width: 5px;
	height: 5px;
	line-height: 18px;
	text-align: center;
	cursor: pointer;
	border-radius: 50%;
	margin-left: 5px;
	transition: all .3s;
	background-color: #fff;
}

.w3cFocusIn .hd ul li img {
	/* 	width: 76px;
	height: 46px;
	border: 2px solid #fff;
	display: block; */
	display: none !important;
}

.w3cFocusIn .hd ul li.on {
	/* filter: alpha(opacity=100);
	opacity: 1;
	background: url(../images/focusArrow.png) center 0 no-repeat; */
	background-color: #fff;
	width: 20px;
	border-radius: 10px;
}

.w3cFocusIn .hd ul li.on img {
	border: 2px solid #3499EA;
	border-bottom-width: 4px;
}

@media (max-width:1023px) {}

@media (max-width:480px) {

	.w3cFocus .prev,
	.w3cFocus .next {
		background-size: cover;
		width: 30px;
		height: 40px;
	}
	.w3cFocus .next{background-position: -27px 0;}
	.w3cFocusIn .hd ul li.on {
		width: 10px;
	}

	.w3cFocusIn .bd ul,
	.w3cFocusIn .bd li img {
		height: 200px !important;
	}
	.w3cFocusIn .hd ul{
		bottom: 0;
	}
	.w3cFocusIn .hd ul li{
		margin-left: 3px;
		width: 4px;
		height: 4px;
	}
	.w3cFocusIn .bd p{
		font-size: 16px;
		line-height: 30px;
	}
}
